INCLUDES    = $(all_includes) $(KDE_INCLUDES)/tde
METASOURCES = AUTO

# Create a shared library file
lib_LTLIBRARIES = libtqtrla.la

include_HEADERS = tqtrla.h

libtqtrla_la_SOURCES = tqtrla.cpp
libtqtrla_la_LIBADD = $(LIB_KIO) $(LIB_TDEUI)
libtqtrla_la_LDFLAGS = -version-info $(lt_current):$(lt_revision):$(lt_age) -no-undefined $(all_libraries) $(LIB_KPARTS) -ltdekrbsocket
